.btn {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 9.375rem;
  height: 3.125rem;
  border-radius: 30px;
  border: solid 1px #25316d;
  background-color: #ffffff;
  text-decoration: none;
  font-size: 1.125rem;
  font-weight: 300;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  cursor: pointer;
  color: #0e2d6d;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .btn {
    width: 9rem;
  }
}

@media (min-width: 414px) and (max-width: 1280px) {
  .btn {
    width: 9.2rem;
    height: 3.75rem;
  }
}

@media screen and (-ms-high-contrast: active) and (max-width: 1366px), (-ms-high-contrast: none) and (max-width: 1366px) {
  .btn {
    width: 8.8rem;
  }
}

@media (max-width: 413px) {
  .btn {
    width: 9.8rem;
    height: 3.75rem;
  }
}

@media (max-width: 359px) {
  .btn {
    width: 9rem;
  }
}

.btn:hover {
  -webkit-box-shadow: 0 4px 3px -2px rgba(37, 49, 109, 0.39);
  box-shadow: 0 4px 3px -2px rgba(37, 49, 109, 0.39);
}

.btn:active {
  background-color: #0d2d6d;
  color: #ffffff;
  font-weight: 500;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.btn:disabled, .btn.disabled {
  opacity: 0.5;
  cursor: default;
}

  .btn:disabled:hover, .btn.disabled:hover {
    -webkit-box-shadow: none;
    box-shadow: none;
  }

.btn-blue {
  background-color: #0d2d6d;
  color: #ffffff;
  font-weight: 500;
}

  .btn-blue:hover {
    -webkit-box-shadow: 0 4px 3px -2px #0d2d6d;
    box-shadow: 0 4px 3px -2px #0d2d6d;
  }

  .btn-blue:active {
    -webkit-box-shadow: none;
    box-shadow: none;
  }

.btn-orange {
  background-color: #df4e16;
  border-color: #df4e16;
  color: #ffffff;
  font-weight: 500;
}

  .btn-orange:hover {
    -webkit-box-shadow: 0 4px 3px -2px #df4e16;
    box-shadow: 0 4px 3px -2px #df4e16;
  }

  .btn-orange:active {
    background-color: #df4e16;
    -webkit-box-shadow: none;
    box-shadow: none;
  }

.btn-long {
  width: 100%;
}

.btn-round {
  width: 3.125rem;
}

@media (max-width: 1280px) {
  .btn-round {
    height: 3.125rem;
  }
}

.btn-small {
  width: 8rem;
}

.btn-xsmall {
  width: 7rem;
}

@media (max-width: 1280px) {
  .btn-xsmall {
    width: 6.40rem;
  }
}

.btn-xxsmall {
  width: 6.25rem;
}

@media (max-width: 1600px) {
  .btn-xxsmall {
    width: 5.5rem;
  }
}

@media (max-width: 1280px) {
  .btn-xxsmall {
    height: 2.9rem;
  }
}

@media (max-width: 1199px) {
  .btn-xxsmall {
    width: 6.25rem;
  }
}

.btn-xlong {
  max-width: 10.938rem;
}

.btn-icon img, .btn-icon svg {
  margin-left: 0.313rem;
}
